---
name: Deepika Guliani
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/engineering/development/frontend/">Frontend
  Engineer, Plan:Project Management</a>
reports_to: donaldcook
picture: deepikaguliani.png
pronouns: She/Her
pronunciation:
twitter:
linkedin: deepikaguliani
gitlab: deepika.guliani
departments:
- Development
- Engineering Function
- Development Department
- Dev Section
- Plan:Project Management FE Team
- Frontend
- Merge Request Coach
projects:
  gitlab: reviewer frontend
specialty: 'Plan: Project Management'
expertise: '<li><a href="https://handbook.gitlab.com/job-families/expert/merge-request-coach/">Merge
  Request Coach</a></li>

  '
story: 'Deepika, a software developer , has worked on multiple tech stacks but is
  inclined towards front end development for quite some time. She likes to learn new
  things and that is what keeps her motivated. Outside of work, she has a beautiful
  daughter who lights up her world and enjoys spending time with her family '

